<div>
  <div class="d-flex justify-content-end" (click)="close('')">
    <i data-feather="x-circle" class="cursor-pointer"></i>
  </div>
  <div class="text-uppercase mt-4 d-flex justify-content-center fw-bold">
    Select payment gateway
  </div>
  <div class="mt-1 text-muted d-flex justify-content-center card-label">
    Use one of the payment methods below to make payment.
  </div>
  <div class="mt-5 d-flex justify-content-center">
    <div class="card w-50 shadow-sm bg-white cursor-pointer">
      <div class="card-body w-100" (click)="close('paysatck')">
        <img src="assets/img/paystack.png" alt="" width="16px" class="ms-3">
        <span class="ms-2 align-middle">Paystack</span>
      </div>
    </div>
  </div>
  <div class="mt-5 d-flex justify-content-around" hidden>
    <div class="card w-100 shadow-sm bg-white cursor-pointer" hidden>
      <div class="card-body w-100" (click)="close('paysatck')">
        <img src="assets/img/paystack.png" alt="" width="16px" class="m-2">
        <span class="m-3 align-middle">Paystack</span>
      </div>
    </div>
    <div class="card shadow-sm bg-white cursor-pointer" hidden>
      <div class="card-body">
        <img class="m-2" src="assets/img/flutterwave.png" width="16px">
        <span class="m-3 align-middle">Flutterware</span>
      </div>
    </div>
    <div class="card w-100 shadow-sm bg-white cursor-n-allow ms-3" hidden>
      <div class="card-body">
        <img class="m-2" src="assets/img/favicon.ico" width="18px">
        <span class="m-3 align-middle">ThankUCash Wallet</span>
      </div>
    </div>
  </div>
</div>